<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000049303677</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2024/3/11/IOMC2309273A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/49/30/36/JORFTEXT000049303677.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000049303677</CID>
<NUM/>
<NUM_PARUTION>0068</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>IOMC2309273A</NOR>
<DATE_PUBLI>2024-03-21</DATE_PUBLI>
<DATE_TEXTE>2024-03-11</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0068 du 21 mars 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 11 mars 2024</TITRE>
<TITREFULL>Arrêté du 11 mars 2024 relatif à la formation des fonctionnaires promus au grade de brigadier-chef de police de la police nationale et à la formation des brigadiers reclassés à ce même grade au titre des dispositions du décret n° 2023-676 du 28 juillet 2023 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur et des outre-mer</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000168467" datesignatexte="1995-05-09" id="JORFTEXT000000168467" naturetexte="DECRET" nortexte="INTX9500790D" num="" numtexte="95-654" sens="source" typelien="CITATION">Décret n°95-654 du 9 mai 1995</LIEN>
<LIEN cidtexte="JORFTEXT000000785734" datesignatexte="2004-12-23" id="JORFTEXT000000785734" naturetexte="DECRET" nortexte="INTC0400345D" num="" numtexte="2004-1439" sens="source" typelien="CITATION">Décret n°2004-1439 du 23 décembre 2004</LIEN>
<LIEN cidtexte="JORFTEXT000000469540" datesignatexte="2007-10-15" id="JORFTEXT000000469540" naturetexte="DECRET" nortexte="BCFF0758784D" num="" numtexte="2007-1470" sens="source" typelien="CITATION">Décret n°2007-1470 du 15 octobre 2007</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="JORFTEXT000047901570" datesignatexte="2023-07-28" id="JORFTEXT000047901570" naturetexte="DECRET" nortexte="IOMC2315549D" num="" numtexte="2023-676" sens="source" typelien="CITATION">Décret n°2023-676 du 28 juillet 2023</LIEN>
<LIEN cidtexte="JORFTEXT000054440887" datesignatexte="2026-07-16" id="JORFTEXT000054440887" naturetexte="ARRETE" nortexte="INTC2619020A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2026</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'intérieur et des outre-mer et le ministre de la transformation et de la fonction publiques,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 95-654 du 9 mai 1995 modifié fixant les dispositions communes applicables aux fonctionnaires actifs des services de la police nationale ;<br/>Vu le décret n° 2004-1439 du 23 décembre 2004 modifié portant statut particulier du corps d'encadrement et d'application de la police nationale ;<br/>Vu le décret n° 2007-1470 du 15 octobre 2007 modifié relatif à la formation professionnelle tout au long de la vie des fonctionnaires de l'Etat ;<br/>Vu le décret n° 2023-676 du 28 juillet 2023 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale ;<br/>Vu l'avis du comité social d'administration de réseau de la direction générale de la police nationale en date du 11 juillet 2023,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 11 mars 2024.</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
